/* 区块1 */
.products-section1-container{
    width: 100%;
    padding: 5.625rem 0;
}
.products-section1-header{
    width: 100%;
}
.products-section1-header-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.products-section1-header-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.products-section1-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.products-section1-header-header-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.products-section1-header-description{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
}
.products-section1-header-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding-top: 2.1875rem;
}
.products-section1-header-action{
    padding: 0 2.8125rem;
    height: 3.375rem;
    line-height: 3.375rem;
    border-radius: 1.6875rem;
    color: #ffffff;
    background: #2f318b;
    text-decoration: none;
    font-size: 1.125rem;
    margin-right: 0.625rem;
}
.products-section1-header-action:last-of-type{
    margin-right: 0;
    background: #000000;
}
.products-section1-header-footer{
    width: 100%;
    padding-top: 7.5rem;
}
.products-section1-header-filter-bar{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.products-section1-header-filter-bar-title{
    width: max-content;
    font-size: 1.25rem;
    padding-right: 2.5rem;
}
.products-section1-header-filter-bar-options{
    flex: 1;
    overflow-x: auto;
}
.products-section1-header-filter-bar-options-wrap{
    width: max-content;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.products-section1-header-filter-bar-option{
    font-size: 1.25rem;
    margin-right: 3.125rem;
    color: #000000;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.products-section1-header-filter-bar-option-active, .products-section1-header-filter-bar-option:hover{
    color: #2f318b;
}
.products-section1-header-filter-bar-option span{
    font-size: 0.875rem;
}
.products-section1-header-filter-bar-option:last-of-type{
    margin-right: 0;
}
.products-section1-container-body{
    width: 100%;
    padding-top: 4.375rem;
}
.products-section1-desc-list{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 1rem;
    grid-row-gap: 1.25rem;
}
.products-section1-desc{
    width: calc(100% - 4.625rem);
    padding: 3.125rem 2.1875rem;
    border: #c4c4c4 solid 0.125rem;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.products-section1-desc-poster{
    width: 100%;
    height: 20.625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.products-section1-desc-poster-img{
    width: 100%;
    height: 20.625rem;
    object-fit: contain;
}
.products-section1-desc-info{
    width: 100%;
    padding-top: 1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.products-section1-desc-title{
    width: 100%;
    text-align: center;
    font-size: 1.375rem;
}
.products-section1-desc-description{
    width: 100%;
    padding-top: 2.5rem;
    text-align: center;
    font-size: 1.125rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.products-section1-desc-actions{
    width: 100%;
    padding-top: 1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.products-section1-desc-action{
    padding: 0 1.125rem;
    height: 2.5rem;
    line-height: 2.5rem;
    border-radius: 1.25rem;
    font-size: 0.875rem;
    color: #ffffff;
    background: #2f318b;
    text-decoration: none;
}
.products-section1-desc-action:hover{
    opacity: 0.8;
}